EDIT - bug #2850

Error message on empty distribution
03/13/2012 10:00 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority11 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: cdm_dataportal - Next Major Release

Severity: normal Found in Version:

Description

If an empty distribution is added to a taxon the portal shows the following error message:

warning: Invalid argument supplied for foreach() in /home/andreas/workspaces/_svn-trunk/drupal/5.x
/modules/cdm_dataportal/theme/cdm_dataportal.descriptions.theme on line 655.

History

#1 - 03/24/2015 03:45 PM - Andreas Kohlbecker
- Target version changed from cdm_dataportal RELEASE 3.5.0 to cdm_dataportal RELEASE 3.5.1

moving tickets to next milestone

#2 - 05/04/2015 05:10 PM - Andreas Miiller
- Target version deleted (cdm_dataportal RELEASE 3.5.1)

move open 3.5.1 tickets to next milestone after release

#3 - 06/04/2015 04:54 PM - Andreas Miiller

- Target version deleted ()

#4 - 07/22/2015 11:50 AM - Andreas Miiller
- Target version changed from cdm_dataportal RELEASE 3.8 to Release 3.8
- Priority changed from New to Priority11

#5 - 09/11/2015 01:57 PM - Andreas Kohlbecker

- Target version deleted (Release 3.8)

moving unresolved tickets to next milestone after release of 3.8.0

#6 - 12/18/2015 12:23 PM - Andreas Miiller

- Target version deleted (Release 3.12)

#7 - 05/02/2016 03:06 PM - Andreas Miller

- Target version changed from Release 4.0 to Release 4.1

#8 - 06/01/2016 01:24 PM - Andreas Miller

- Target version changed from Release 4.1 to Release 4.2

#9 - 07/06/2016 03:21 PM - Andreas Miller

- Target version changed from Release 4.2 to Release 4.3

#10 - 09/26/2016 10:01 AM - Andreas Muller

- Target version changed from Release 4.3 to Release 4.4
#11 - 12/01/2016 02:06 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#12 - 01/19/2017 01:25 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#13 - 03/10/2017 08:51 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#14 - 05/10/2017 06:32 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#15 - 05/11/2017 10:21 AM - Andreas Miller

- Target version changed from Release 4.7 to Release 4.8

#16 - 07/06/2017 10:15 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#17 - 07/21/2017 10:36 AM - Andreas Muller

- Target version changed from Release 4.9 to Release 4.10

#18 - 09/24/2017 01:39 AM - Andreas Muller

- Target version changed from Release 4.10 to Release 4.12

#19 - 12/05/2017 02:37 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#20 - 01/31/2018 12:13 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#21 - 02/15/2018 02:57 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#22 - 05/16/2018 11:18 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#23 - 06/28/2018 12:18 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#24 - 08/17/2018 03:53 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#25 - 09/06/2018 11:11 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#26 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#27 - 01/30/2019 11:29 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#28 - 02/19/2019 02:02 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to cdm_dataportal - Next Major Release
